<div dir="ltr"><div class="gmail_extra"><br><div class="gmail_quote">On Fri, Sep 18, 2015 at 4:30 PM, Daiane Angolini <span dir="ltr"><<a href="mailto:daiane.list@gmail.com" target="_blank">daiane.list@gmail.com</a>></span> wrote:<br><blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-color:rgb(204,204,204);border-left-style:solid;padding-left:1ex"><span class="">On Fri, Sep 18, 2015 at 5:46 AM, Prabhu S <<a href="mailto:prabhusundar@gmail.com">prabhusundar@gmail.com</a>> wrote:<br>
> Egl pkgconfig provides the necessary platform information. seems like the<br>
> package recipe is not taking use of it. If the pkgconfig not used will<br>
> default to x11<br>
<br>
</span>Another point to remember is that, for Poky, the default is<br>
Wayland+X11, for  FSL BSP we only support one or another.<br>
<br>
However, I cannot remember what was supported in dizzy, and it's<br>
better to double check.<br>
<span class=""><font color="#888888"><br>
</font></span></blockquote><blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-color:rgb(204,204,204);border-left-style:solid;padding-left:1ex"><br></blockquote><div><span class=""><font color="#888888">Yes, i agree, I was able to  to build the FSL BSP</font></span> + wayland after  </div><div>DISTRO_FEATURES_remove = "x11 directfb " , some more changes and fix on navit packages and fix the repo/ meta-ivi and meta-fsl-ivi with 7.0 version.</div><div><br></div><div>Able to build the genivi-demo on freescale target.(Imx6qsabresd)</div><div><br></div><div>But, when the gdp-hmi-launcher2 / gdp-hmi-panel and executed they restart again and again on the virtual terminal.</div><div><br></div><div>I checked on other console :# ps -ax </div><div>  -  gdp-hmi-* process and killed and created again and again.</div><div><br></div><div>Regards,</div><div>Amit </div></div></div></div>